html {
	background-color: #EEECB0;
	color: #000000;
	font-family: Arial;
}
.flag {
	float: right;
	margin: 0px 0px 0px 0px;
}
.flag img {
	border: 1px solid #000000;
}
.site {
	width: 970px;
	margin: 0px auto 0px auto;
}
.logo {
	float: right;
	text-align: center;
	margin: -435px -10.5px 0px 0px; 
}
.links {
	float: left;
	margin: 0px 0px 0px 0px;
}
.link {
	background-image: url('images/link2.jpg');
	margin: 0px 0px 8px 0px;
	padding: 5px 0px 0px 0px;
	width: 185px;
	height: 31px;
	font-size: 14pt;
	text-align: center;
	letter-spacing: 1.5px;
	color: #ffffff;
}
.link a {
	color: #ffffff;
	text-decoration: none;
}
.living_my_life {
	float: left;
	margin: 0px 0px 10px 0px;
	width: 181px;
	text-align: center;
}
.living_my_life_text {
	margin: -15px 0px -14px 0px;
	background-color: #d6ab00;
	text-align: left;
}
.living_my_life_text h2 {
	margin: 10px 0px 0px 5px;
	color: #CC4800;
	font-size: 16pt;
}
.living_my_life_text h3 {
	margin: 0px 0px 0px 5px;
	font-size: 11pt;
	font-weight: normal;
	line-height: 25px;
	color: #ffffff;
}
.living_my_life_text img {
	margin: 0px 0px 0px 19px;
}
.main {
	float: left;
	width: 700px;
	margin: -245px 0px 0px 25px;
}
img {
	border: 0px;
}
.main a {
	color: #000000;
	text-decoration: none;
}
.copyright {
	clear: both;
	width: 100%;
	text-align: center;
	color: #ffffff;
}
.copyright a{
	color: #ffffff;
	text-decoration: none;
}